=begin pod

=TITLE class Pod::Block::Named

    class Pod::Block::Named is Pod::Block { }

Class for a named Pod block. For example

    =begin mysection
    ...
    =end mysection

creates a C<Pod::Block::Named> with name C<mysection>.

=head1 Methods

=head2 name

    method name() returns Str:D

Returns the name of the block.

=end pod
